#u17992
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u17997-8,#u17997-10,#u17997-12
{
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u17997-2,#u17997-3,#u17997-5,#u17997-6,#u17997-13,#u17997-15,#u17997-16
{
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u17997-17
{
	font-size: 15px;
	line-height: 18px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u17976
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../../images/quiramenu.jpg") no-repeat left top;
}

#accordionu17928wrapper
{
	position: relative;
}

#accordionu17928
{
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u17930-3
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u17930-3.AccordionPanelTabOpen p,#u17930
{
	visibility: hidden;/* 100% transparent text is hidden */
}

#u17931
{
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#menuu17932
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #730908));
	background: -webkit-linear-gradient(top,#FFFFFF ,#730908 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#730908 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#730908 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF730908, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF730908', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u17964
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u17964:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u17964.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u17966-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17957
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u17957:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u17957.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u17959-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17971
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u17971:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u17971.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u17973-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17941
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u17941:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u17941.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u17944-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17934
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u17934:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u17934.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u17937-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17950
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u17950:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u17950.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u17952-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u17998-4
{
	background-color: transparent;
	line-height: 34px;
	font-size: 28px;
	color: #000000;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17999
{
	vertical-align: top;
	position: relative;
	background: url("../../images/contacto1-u17999.png") no-repeat 0px 0px;
}

#u17999:hover
{
	background: url("../../images/contacto1-u17999-r.png") no-repeat 0px 0px;
}

#u17999:active
{
	background: url("../../images/contacto2-u17999-m.png") no-repeat 0px 0px;
}

#u17975
{
	background: -webkit-gradient(linear, center top, center bottom, from(#B71C1F),color-stop(100%, #260000));
	background: -webkit-linear-gradient(top,#B71C1F ,#260000 100%);
	background: -o-linear-gradient(top,#B71C1F ,#260000 100%);
	background: linear-gradient(to bottom,#B71C1F ,#260000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFB71C1F, endColorstr=#FF260000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB71C1F', endColorstr='#FF260000', GradientType=0)";
	border-style: none;
	border-color: transparent;
}

#u17997-19,#u17929,#u17961,#u17954,#u17968,#u17940,#u17933,#u17947,#u18008,#u17977
{
	background-color: transparent;
	position: relative;
}

#u17979-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
}

#u17980
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #D30000 url("../../images/facebook.png") no-repeat center center;
}

#u17980:hover
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u17923
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #D30000 url("../../images/twitter-u15127-fr.png") no-repeat center center;
	background-size: contain;
}

#u17925
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #E30000 url("../../images/youtube-u15129-fr.png") no-repeat center center;
	background-size: contain;
}

#u17923:hover,#u17925:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#u17924-24
{
	background-color: transparent;
	line-height: 11px;
	font-size: 9px;
	color: #FFFFFF;
	position: relative;
}

#u17924-2,#u17924-4
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u17924-6,#u17924-7,#u17924-10,#u17924-13,#u17924-16,#u17924-19,#u17924-22
{
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u17924-8,#u17924-11,#u17924-14,#u17924-17,#u17924-20
{
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

